Subject: Re: postgresql on cygwin
From: Jason Tishler <[email-masked]>
To: dave <[email-masked]>
Cc: [email-masked]
Date: Fri, 5 Oct 2001 08:46:49 -0400

Dave,

On Wed, Oct 03, 2001 at 01:13:40AM -0400, dave wrote:
>     I'm trying to get postgresql 7.1.3 going on cygwin 1.3.3 running on
> windows 2000. I get all the way to the part where I've got to su to the
> postgres user, but i get the error:
> su: command not found
>     Does anyone have a fix for this?

Yes, read the README:

    /usr/doc/Cygwin/postgresql-7.1.3.README

Jason

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/